#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPVIEWTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPVIEWTYPE_HPP

#include "ooo/vba/powerpoint/PpViewType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPVIEWTYPE_HPP
